Subject: New Reply Received - expiring item delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Nov 2022 08:20:30 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  expiring item delivered   Ticket comment <div dir="ltr">Hi I replied to say I would like this amount credited back into the same card that was used for th purchase as the item delivered last week is expiring dec 2022. Kindly confirm this can be done soonest please<div><br></div>
<div>Thank you</div>
<div><br></div>
<div>Zafira</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Nov 27, 2022 at 8:19 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5347009</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hamza Nomani : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Zafira,</div>
<div><br></div>
<div dir="ltr">Thank you for contacting us.</div>
<div><br></div>
<div>We sincerely apologize for this inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We apologize as the replacement option is not available as per Cenrepoint policy. Please confirm if you would like to return the item so we can assist you in making a return request. Kindly note that we have shared the issue with the concerned team for this not to happen again.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5347009